﻿© Fluke. All Rights Reserved.                               MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Fluke 2680A-PAI/FAI (1 yr) Freq VER RS-232 /5700
DATE:                  2011-04-21 19:32:33
AUTHOR:                Fluke
REVISION:              $Revision: 8204 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       2
NUMBER OF LINES:       82
CONFIGURATION:         Fluke 5700A
=============================================================================
#
#  Procedure Author:
#        ZY, VY
#
#  Model(s) Covered:
#        2680A, 2686A
#
#  Source:
#        268XA Data Acquisition System/Data Logging System Service Manual
#        Document Number: PN 1883791, November 2002
#
#  Compatibility:
#        MET/CAL 7.20 SP1 (7.20x) or later
#
#  Subprocedures:
#        Sub Fluke 268xA Send Command RS-232
#        Sub Fluke 268xA Query Measurement RS-232
#
#  Required Files:
#        268x_UIM_5700_VER_INTEGRITY.jpg :
#             5700A to 268xA Universal Input Module Integrity Ch2~10, 12~20
#
# Additional Equipment Required:
#        Specially configured Universal Input Module
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  HEAD         The UUT is initializing, wait...
# Reset the UUT.
  1.002  MATH         @UUTCommand = "*RST"
  1.003  CALL         Sub Fluke 268xA Send Command RS-232
  1.004  JMPL         END                          @Abort
# Set sample rate for UUT.
  1.005  MATH         @UUTCommand = "RATE " & @SlotTested & ",SLOW"
  1.006  CALL         Sub Fluke 268xA Send Command RS-232
  1.007  JMPL         END                          @Abort

  1.008  RSLT         =
  1.009  HEAD         {FREQUENCY ACCURACY TEST}
  1.010  TARGET       -p
  1.011  MATH         @UUTCommand = "FUNC " & @SlotTested & "01,FREQ,3"
  1.012  CALL         Sub Fluke 268xA Send Command RS-232
  1.013  JMPL         END                          @Abort

  1.014  5700         10.000kH                     1.0V                 S  2W
  1.015  TARGET       -m
  1.016  CALL         Sub Fluke 268xA Query Measurement RS-232
  1.017  JMPL         END                          @Abort
  1.018  MATH         MEM = MEM / 1E+3
  1.019  MEMCX  90    10.000kH       0.05% 0.001U

  2.001  LABEL        END
  2.002  HEAD
  2.003  5700         *                                                 S
  2.004  END
