﻿© 2008 Fluke Corporation, All rights reserved               MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Fluke 268xA-PAI/FAI (90 dy) VER RS-232 /5700
DATE:                  2009-01-16 07:34:35
AUTHOR:                Fluke
REVISION:              $Revision: 8204 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       66
CONFIGURATION:         Fluke 5700A
=============================================================================
#
#  Procedure Author:
#        ZY, DAC
#
#  Model(s) Covered:
#        2680A, 2686A
#
#  Compatibility:
#        MET/CAL 7.20 SP1 (7.20x) or later
#
#  Subprocedures:
#        Sub Fluke 268xA-PAI (90 dy) VER RS-232 /5700
#        Sub Fluke 268xA-FAI (90 dy) VER RS-232 /5700
#
#  Required Files:
#        None
#
#  Required Equipment:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# These statements are here to force the main procedure header to list the
# configuration required by the subprocedures.
  1.001  IF           0
  1.002  5700         1MH                          1V                   S  2W
  1.003  ENDIF

  1.004  RSLT         =
  1.005  HEAD         {SLOT [V @SlotTested] TEST}

  1.006  IF           ZCMPI(@SlotType, "FAI")
  1.007  CALL         Sub Fluke 268xA-FAI (90 dy) VER RS-232 /5700
  1.008  ELSE
  1.009  CALL         Sub Fluke 268xA-PAI (90 dy) VER RS-232 /5700
  1.010  ENDIF

  1.011  END
